Security Alert – cpp-ethereum keeps accounts unlocked

Home » Security Alert – cpp-ethereum keeps accounts unlocked


Affected configurations: cpp-ethereum (eth, AlethZero, …) version 1.2.0 up to 1.2.5 (fixed in 1.2.6) Note: Neither “geth” nor “Mist” nor the “Ethereum Wallet” (unless explicitly used together with cpp-ethereum) are affected by this, they lock accounts correctly again.Severity: HighPossible Attacks:</stro…


Source link